List Restore AWS Organizational Units
Retrieves a list of AWS restore organizational units for the given project.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
projectId
ID of the project whose AWS organizational units you want to retrieve. You can get your project ID from the API Credentials page in your global management console.
Query parameters
pageToken
Cursor that points to the first record of the next page of results.
Get this value from the previous response.
pageSize
Maximum number of items to return in the response.
Response
AWS organizational units retrieved.
organizationalUnits
List of AWS organizational units.
totalCount
Total number of AWS organizational units that matched the filter options.
nextToken
Cursor that points to the first record of the next page of results.
Pass this value in the next request.